Skip site navigation (1) Skip section navigation (2)

Re: pgAdmin3 1.12.2 won't start on WinXP

From: Dave Page <dpage(at)pgadmin(dot)org>
To: Bexley Hall <bexley401(at)yahoo(dot)com>
Cc: pgadmin-support(at)postgresql(dot)org
Subject: Re: pgAdmin3 1.12.2 won't start on WinXP
Date: 2011-01-31 09:22:38
Message-ID: AANLkTinqmYzrOziTjpWxQVSAiCh0qRy2i7b5M3hgj39o@mail.gmail.com (view raw or flat)
Thread:
Lists: pgadmin-support
On Mon, Jan 31, 2011 at 12:49 AM, Bexley Hall <bexley401(at)yahoo(dot)com> wrote:
>
> Invoking the 1.12.2 version resulted in a dialog complaining
> "This application has failed to start because the application
> configuration is incorrect..."

It sounds like you don't have the correct version of the MSVC++
runtimes installed - which is odd, as they're included in the pgAdmin
installer. Try reinstalling them:

http://www.microsoft.com/downloads/en/details.aspx?FamilyID=9b2da534-3e03-4391-8a4d-074b9f2bc1bf


-- 
Dave Page
Blog: http://pgsnake.blogspot.com
Twitter: @pgsnake

EnterpriseDB UK: http://www.enterprisedb.com
The Enterprise PostgreSQL Company

In response to

Responses

pgadmin-support by date

Next:From: Guillaume LelargeDate: 2011-01-31 09:50:07
Subject: Re: pgadmin3 close when click on right pane
Previous:From: Darshana SamaraweeraDate: 2011-01-31 02:24:53
Subject: pgadmin3 close when click on right pane

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group